# SPDX-License-Identifier: (GPL-2.0 OR BSD-2-Clause)
%YAML 1.2
---
$id: http://devicetree.org/schemas/arm/freescale/fsl,imx-sc-secvio.yaml#
$schema: http://devicetree.org/meta-schemas/core.yaml#

title: NXP i.MX Security Violation driver

maintainers:
  - Franck LENORMAND <franck.lenormand@nxp.com>

description: |
  Receive security violation from the SNVS via the SCU firmware. Allow to
  register notifier for additional processing

properties:
  compatible:
    enum:
      - fsl,imx-sc-secvio

required:
  - compatible
